from setuptools import setup, find_packages
setup(name="TestDoubleUtil",
      version="0.4",
      packages=find_packages(where="."),
      install_requires=['EdpTimeUtil==0.3'],
      url="http://www.e-deploy.com.br",
      author="Eduardo Almeida",
      author_email="eduardo.almeida@e-deploy.com.br"
)
